diff -Nru dist-3.5-36.0001/pat/pat.man dist-3.5-236/pat/pat.man
--- dist-3.5-36.0001/pat/pat.man	2018-05-20 22:49:04.000000000 +0200
+++ dist-3.5-236/pat/pat.man	2018-05-20 22:49:04.000000000 +0200
@@ -1,8 +1,8 @@
 .rn '' }`
-.\" $Id: pat.man 3 2006-08-25 21:39:07Z rmanfredi $
+.\" $Id$
 .\"
 .\"  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
-.\"
+.\"  
 .\"  You may redistribute only under the terms of the Artistic Licence,
 .\"  as specified in the README file that comes with the distribution.
 .\"  You may reuse parts of this distribution only within the terms of
@@ -509,5 +509,5 @@
 .SH AUTHORS
 Larry Wall (version 2.0).
 .br
-Raphael Manfredi <ram@hptnos02.grenoble.hp.com>.
+Raphael Manfredi <Raphael.Manfredi@pobox.com>.
 .rn }` ''
diff -Nru dist-3.5-36.0001/pat/patname.SH dist-3.5-236/pat/patname.SH
--- dist-3.5-36.0001/pat/patname.SH	2010-03-06 21:15:24.000000000 +0100
+++ dist-3.5-236/pat/patname.SH	2017-10-24 22:43:40.000000000 +0200
@@ -20,7 +20,7 @@
 	eval 'exec perl -S \$0 \${1+"\$@"}'
 		if \$running_under_some_shell;
 
-# $Id: patname.SH 31 2010-03-06 20:15:24Z rmanfredi $
+# $Id$
 #
 #  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 #  
diff -Nru dist-3.5-36.0001/pat/patnotify.SH dist-3.5-236/pat/patnotify.SH
--- dist-3.5-36.0001/pat/patnotify.SH	2010-03-06 21:15:24.000000000 +0100
+++ dist-3.5-236/pat/patnotify.SH	2017-10-24 22:43:40.000000000 +0200
@@ -20,7 +20,7 @@
 	eval 'exec perl -S \$0 \${1+"\$@"}'
 		if \$running_under_some_shell;
 
-# $Id: patnotify.SH 31 2010-03-06 20:15:24Z rmanfredi $
+# $Id$
 #
 #  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 #  
diff -Nru dist-3.5-36.0001/pat/patpost.SH dist-3.5-236/pat/patpost.SH
--- dist-3.5-36.0001/pat/patpost.SH	2010-03-06 21:15:24.000000000 +0100
+++ dist-3.5-236/pat/patpost.SH	2017-10-24 22:43:40.000000000 +0200
@@ -20,7 +20,7 @@
 	eval 'exec perl -S \$0 \${1+"\$@"}'
 		if \$running_under_some_shell;
 
-# $Id: patpost.SH 31 2010-03-06 20:15:24Z rmanfredi $
+# $Id$
 #
 #  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 #  
diff -Nru dist-3.5-36.0001/pat/patsend.SH dist-3.5-236/pat/patsend.SH
--- dist-3.5-36.0001/pat/patsend.SH	2010-03-06 21:15:24.000000000 +0100
+++ dist-3.5-236/pat/patsend.SH	2017-10-24 22:43:40.000000000 +0200
@@ -20,7 +20,7 @@
 	eval 'exec perl -S \$0 \${1+"\$@"}'
 		if \$running_under_some_shell;
 
-# $Id: patsend.SH 31 2010-03-06 20:15:24Z rmanfredi $
+# $Id$
 #
 #  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 #  
diff -Nru dist-3.5-36.0001/pat/pat.SH dist-3.5-236/pat/pat.SH
--- dist-3.5-36.0001/pat/pat.SH	2010-03-06 21:15:24.000000000 +0100
+++ dist-3.5-236/pat/pat.SH	2017-10-24 22:43:40.000000000 +0200
@@ -20,7 +20,7 @@
 	eval 'exec perl -S \$0 \${1+"\$@"}'
 		if \$running_under_some_shell;
 
-# $Id: pat.SH 31 2010-03-06 20:15:24Z rmanfredi $
+# $Id$
 #
 #  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 #  
diff -Nru dist-3.5-36.0001/pat/patsnap.SH dist-3.5-236/pat/patsnap.SH
--- dist-3.5-36.0001/pat/patsnap.SH	2010-03-06 21:15:24.000000000 +0100
+++ dist-3.5-236/pat/patsnap.SH	2017-10-24 22:43:40.000000000 +0200
@@ -20,7 +20,7 @@
 	eval 'exec perl -S \$0 \${1+"\$@"}'
 		if \$running_under_some_shell;
 
-# $Id: patsnap.SH 31 2010-03-06 20:15:24Z rmanfredi $
+# $Id$
 #
 #  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 #  
diff -Nru dist-3.5-36.0001/pl/comment.pl dist-3.5-236/pl/comment.pl
--- dist-3.5-36.0001/pl/comment.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/comment.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: comment.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/copyright.pl dist-3.5-236/pl/copyright.pl
--- dist-3.5-36.0001/pl/copyright.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/copyright.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: copyright.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/editor.pl dist-3.5-236/pl/editor.pl
--- dist-3.5-36.0001/pl/editor.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/editor.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: editor.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/fullname.pl dist-3.5-236/pl/fullname.pl
--- dist-3.5-36.0001/pl/fullname.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/fullname.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: fullname.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/listedit.pl dist-3.5-236/pl/listedit.pl
--- dist-3.5-36.0001/pl/listedit.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/listedit.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: listedit.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/logname.pl dist-3.5-236/pl/logname.pl
--- dist-3.5-36.0001/pl/logname.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/logname.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: logname.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/makedir.pl dist-3.5-236/pl/makedir.pl
--- dist-3.5-36.0001/pl/makedir.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/makedir.pl	2018-05-20 22:49:04.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: makedir.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
@@ -22,7 +22,7 @@
     local($dir) = $_;
     if (!-d && $_ ne '') {
         # Make dirname first
-        do makedir($_) if s|(.*)/.*|\1|;
+        &makedir($_) if s|(.*)/.*|\1|;
 		mkdir($dir, 0700) if ! -d $dir;
     }
 }
diff -Nru dist-3.5-36.0001/pl/manifake.pl dist-3.5-236/pl/manifake.pl
--- dist-3.5-36.0001/pl/manifake.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/manifake.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: manifake.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/newer.pl dist-3.5-236/pl/newer.pl
--- dist-3.5-36.0001/pl/newer.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/newer.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: newer.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/package.pl dist-3.5-236/pl/package.pl
--- dist-3.5-36.0001/pl/package.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/package.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: package.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/patseq.pl dist-3.5-236/pl/patseq.pl
--- dist-3.5-36.0001/pl/patseq.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/patseq.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: patseq.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/profile.pl dist-3.5-236/pl/profile.pl
--- dist-3.5-36.0001/pl/profile.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/profile.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: profile.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/rangeargs.pl dist-3.5-236/pl/rangeargs.pl
--- dist-3.5-36.0001/pl/rangeargs.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/rangeargs.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: rangeargs.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/rcsargs.pl dist-3.5-236/pl/rcsargs.pl
--- dist-3.5-36.0001/pl/rcsargs.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/rcsargs.pl	2018-05-20 22:49:04.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: rcsargs.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
@@ -19,11 +19,11 @@
 	while ($_ = shift(@_)) {
 		if ($_ =~ /^-/) {
 			$result .= $_ . ' ';
-		} elsif ($#_ >= 0 && do equiv($_,$_[0])) {
+		} elsif ($#_ >= 0 && &equiv($_,$_[0])) {
 			$result .= $_ . ' ' . $_[0] . ' ';
 			shift(@_);
 		} else {
-			$result .= $_ . ' ' . do other($_) . ' ';
+			$result .= $_ . ' ' . &other($_) . ' ';
 		}
 	}
 	$result;
diff -Nru dist-3.5-36.0001/pl/snapshot.pl dist-3.5-236/pl/snapshot.pl
--- dist-3.5-36.0001/pl/snapshot.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/snapshot.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: snapshot.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/tilde.pl dist-3.5-236/pl/tilde.pl
--- dist-3.5-36.0001/pl/tilde.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/tilde.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: tilde.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/pl/users.pl dist-3.5-236/pl/users.pl
--- dist-3.5-36.0001/pl/users.pl	2006-08-24 14:32:52.000000000 +0200
+++ dist-3.5-236/pl/users.pl	2017-10-24 22:43:40.000000000 +0200
@@ -1,4 +1,4 @@
-;# $Id: users.pl 1 2006-08-24 12:32:52Z rmanfredi $
+;# $Id$
 ;#
 ;#  Copyright (c) 1991-1997, 2004-2006, Raphael Manfredi
 ;#  
diff -Nru dist-3.5-36.0001/README dist-3.5-236/README
--- dist-3.5-36.0001/README	2006-08-24 20:22:11.000000000 +0200
+++ dist-3.5-236/README	2017-10-24 22:43:40.000000000 +0200
@@ -106,7 +106,7 @@
 4) Read the manual entry before running.
 
 5) IMPORTANT!  Communicate any problem and suggested patches to me,
-ram@hptnos02.grenoble.hp.com (Raphael Manfredi), so we can keep this
+Raphael.Manfredi@pobox.com (Raphael Manfredi), so we can keep this
 distribution in sync.  If you have a problem, there will be someone else
 who had it or will have it too...
 
